modules:
   commercial:
#     - entreprise

authSSO:
  active: false
  clients:
    # kedge.prestance.net: gateway.php

cron:
#  hash: nom de la tâche 

default_lang: fr_FR
langs:
  - fr_FR
  - en_EN

mailjet:
  envoi_email: contact@formasoft-pro.com
  envoi_nom: FORMACORE
  envoi_reply: contact@formasoft-pro.com

utilisateur:
  type_connexion: mysql
  class: App\Models\Utilisateur
  champ_id: mail
  champ_pass: password
  login_form_user_name: '_id'
  password_form_user_name: '_password'
  backend_route: '/'
  login_route: '/login'
  logout_route: '/logout'
  validity_temp_heure: '2'

multilangue: true
moduleweb: true

multidatabase:
  select_database_method: url # user | url
  active: false
  database: 
  user: 
  pass: 
  port:
  databases:
    # nom_de_la_base:
    #   user: 
    #   pass:
    #   port:

headers:
  Content-Security-Policy: 
    default-src: 
      - "'self'"
    script-src: 
      - "'self'"
      - "'$secure_js_nonce' "
      - https://cdn.jsdelivr.net 
      - https://cdn.datatables.net 
      - https://code.jquery.com 
    style-src:
      - "'self'"
      - "'unsafe-inline'"
      - https://cdn.datatables.net 
      - https://cdnjs.cloudflare.com 
      - https://cdn.jsdelivr.net 
      - https://fonts.googleapis.com
    font-src: 
      - "'self'" 
      - https://cdnjs.cloudflare.com
      - https://fonts.gstatic.com
    img-src:
      - "'self'" 
    connect-src: 
      - https://cdn.datatables.net 
      - "'self'"
      - https://cdn.jsdelivr.net
    frame-src: 
      - "'none'" 
    object-src: 
      - "'none'"
    base-uri: 
      - "'self'"
    form-action:
      - "'self'"
  X-Content-Type-Options: nosniff
  Strict-Transport-Security:
    - max-age=31536000
    - includeSubDomains
    - preload
  X-Frame-Options: DENY
  Referrer-Policy: no-referrer-when-downgrade
  X-XSS-Protection:
    - 1
    - mode=block
  Permissions-Policy:
    - geolocation=(self)
    - microphone=()
    - camera=()
    - fullscreen=(self)
  Cache-Control:
    - no-store
    - no-cache
    - must-revalidate
    - max-age=0
  Pragma: no-cache